#main_body .custombutt_block .custombutt{
  	letter-spacing: 0.04em;
    padding: 0;
}

#shadow #main_body .button-content{
    border-radius: 0.200rem;
}


#shadow .custombutt_block .custombutt_link {
    padding: 1rem 6.6875rem 1.125rem 1.5625rem;
    letter-spacing: .025em;
    display: inline-block;
    width: auto;
}

#stack_225045 .picture.hover-fx-enabled:before {
    content: "";
    background: linear-gradient(to bottom,transparent 35%,#213952 100%);
    display: block;
    position: absolute;
    width: 100%;
    height: 50%;
    bottom: 0;
    z-index: 0;
}

#shadow #header #nav_wrapper, #header-inner{
 	z-index: 200;
}


/**Feature Area / Nav**/

/*
#header{
  background-color: transparent;
}

#logo, .logo{
    background-position: center;
    height: 5rem;
}

#feature-area{
  	margin-left: 0;
}

#shadow #header #nav_wrapper{
  	margin-top: 0;
}

#shadow .feature-slide-content{
 	top: 14.8%;
}

#shadow .feature-slide-content-box{
  	top: 5rem;
}

#shadow #header #nav{
  	text-align: left;
    margin-left: 3rem;
}

#header #logo-padding{
 	padding-top: 0;
  	padding-bottom: 1.2rem;
}

#nav div{
 	line-height: 2.7em;
}

#nav div a span{
  	letter-spacing: 0.03em;
}

#shadow #header{
  	position: absolute;
}
*/
/**Sticky Menu**/

#sticky{
    width: auto;
    background:transparent;
    float: none;
    margin: 0 auto;
    text-align: center;
}

#shadow #sticky-sticky-wrapper{
  background-color: #fff;
    height: auto !important;
}

#sk-menu{
    width: 100%;
    margin: 0 auto;
    background:#ffffff;
    height:5.875rem;
    padding:0;
    background-color: #fff;
}

#shadow #sticky.is-sticky{
  width: 100%;
}

@media (max-width: 46.25rem){
    #parent-sticky{
        display:none!important;
    }
}

#parent-sticky{
 	width: 100%;
}

#sk-menu a{
    display: inline-block;
    text-decoration: none;
    color: #999999;
    opacity: 1;
    text-align: center;
    height: 1.75rem;
    line-height: 1.75rem;
    font-style: normal;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 1.125rem;
    padding: 0 0.4375rem;
    margin: 0 1.1rem;
    margin-top: 2.3125rem;
    letter-spacing: 0.03em;
}

#sk-menu a.active{
    border-bottom: 0.2rem solid #18314f;
    padding-bottom: 26px;
}

#sk-menu a:hover{
  	color: #18314f;
}

#shadow #parent-sticky{
  	height: 5.875rem;
}


/**Content**/

#content, #footer-1{
  margin-left: 0;
}

#shadow #block_484209{
  padding-top: 1.1875rem;
}

#shadow #block_484207{
  margin-top: 0.125rem;
}

/*body:not(.editor)*/#shadow #block_484205 .text_block_text, /*body:not(.editor)*/#shadow #block_484208 .text_block_text, /*body:not(.editor)*/#shadow #block_484210 .text_block_text, /*body:not(.editor)*/#shadow #block_484212 .text_block_text{
  padding-top: 1.0625rem;
}

#shadow #block_484205 .text_block_text p, #shadow #block_484208 .text_block_text p, #shadow #block_484210 .text_block_text p, #shadow #block_484212 .text_block_text p{
    line-height: 1.76em;
    letter-spacing: 0.007em;
}

#shadow #block_484214 p, #shadow #block_484216 p{
    line-height: 1.76em;
    letter-spacing: 0.007em;
}

#shadow #block_484222 a.button-content, #shadow #block_484217 a.button-content{
    padding: 1.0625rem 4.0625rem !important;
}

#shadow #block_484222 #custombutt_block_holder_1_1, #shadow #block_484217 #custombutt_block_holder_1_1{
  text-align: center;
}

/*body:not(.editor)*/#shadow #block_484214 .text_block_text.text-padding.p-font.p-font-all{
  padding-top: 1.6875rem;
}

#shadow #block_484214 .text_block_text.text-padding.p-font.p-font-all p{
  line-height: 1.8em;
}

/*body:not(.editor)*/#shadow #block_484222{
  padding-top: 1.75rem;
}

#shadow #block_484214 h2{
  letter-spacing: -0.001em;
}

/*body:not(.editor)*/#shadow #block_484216 .text_block_text{
  padding-top: 1.875rem;
}

#shadow #block_484216 .text_block_text.text-padding.p-font.p-font-all p{
  line-height: 1.8em;
}

/*body:not(.editor)*/#shadow #block_484217{
  padding-top: 1.625rem;
}

#shadow #block_484216 h2{
  letter-spacing: 0.02em;
}

/*body:not(.editor)*/#shadow #block_484218 .text_block_text{
   padding-top: 30 px;
}

#shadow #block_484218 .text_block_text p{
   line-height: 1.8em;
}

#shadow #block_484211{
    padding-top: 1.25rem;
}

#shadow #block_484213{
  padding-top: 1.125rem;
}

#shadow #block_484218 .text_block_text{
   padding-top: 2.0625rem;
}



#shadow #stack_225045 .picture-subtitle{
  	border: none;
    margin: 0;
  	transition: all 0.75s;
}

#shadow #stack_225045 .picture:hover .picture-subtitle{
  	opacity: 0.8;
}

#shadow #stack_225045 .picture:hover .picture-text-canvas.position-belowCenter{
  height: 80%;
}

#shadow #stack_225045 .picture-title{
    margin-top: 3.625rem;
  	transition: all 0.75s;
}

#shadow #stack_225045 .picture:hover .picture-text-canvas.position-belowCenter{
 	transition: all 0.75s;
}

/**Dropdown**/

.inner-dropdown {
	min-width: 9.7rem;
	background: #103151;
	position: absolute;
	left: 0rem !important;
	top: 0rem;
	margin-left: 0.5rem;
	z-index: 100;
	opacity: 0;
	transition: ease 0.2s opacity;
	pointer-events: none;
	width: 100%;
}

.inner-dropdown a {
	display: block;
	padding-left: 0.625rem;
	line-height: 1.875rem;
	padding-top: 0.125rem;
	color: #fff;
	border-bottom: 0.0625rem solid #828282;
	font-weight: 500;
	font-size: 0.8rem;
	line-height: 1.7rem;
	-webkit-font-smoothing: antialiased;
	text-align: left;
	width: auto;
  	font-family: jxfv,Arial,arial !important;
}

#shadow .custom-dropdown {
	position: relative;
	display: block;
}

.inner-dropdown a:hover {
	color: #828282;
	text-decoration: none;
}

body.drop-me-down-like-a-drop-down .custom-dropdown .inner-dropdown {
	opacity: 1;
	pointer-events: auto;
}

@media (min-width: 740px) {
	#header {
		overflow: visible;
	}
}

.mobile-menu-container>div:not(.split-menu):not(.mobile-in-menu-bar),
.mobile-menu-container .split-menu>div {
	padding-bottom: 6px;
}

.mobile-menu-container .mobile-submenu>a {
	display: block;
	font-size: 15px;
	color: #D51317 !important;
	padding-left: 26px;
	padding-top: 17px;
	line-height: normal;
}

.mobile-menu-container .mobile-submenu {
	padding-top: 2px;
	display: none;
}

.mobile-submenu-arrow {
	position: absolute;
	right: 54px;
	display: block;
	height: 14px;
	width: 24px;
	background: url(/site_files/17114/custom/566/images/arrow-icon-sprite.png) no-repeat;
	background-position: top center;
	background-size: 24px;
	margin-top: -16px;
	cursor: pointer;
	z-index: 201;
}

a.show-me-the-menu .mobile-submenu-arrow {
	background-position: bottom center;
}

#header #nav_wrapper{
  	z-index: 100;
}



/**Footer**/

#footer-1{
    height: 24.06rem;
    background-color: #18314F;
}

#shadow #footer-nav{
  /*margin-left: 3.1875rem;
    padding-top: 0;
    margin-top: 1.5rem;*/
  display:none;
}

#footer-meta{
  margin-left: 0.875rem;
}

#footer-1-inner{
  padding-top: 5.5rem;
}

#footer-nav a{
    padding-left: 0 !important;
}

#footer-1 #footer-1-inner #footer-meta{
  float: left !important;
    text-align: left !important;
}

#footer-1 #footer-1-inner .heading{
    color: #fff;
    font-weight: 600;
    font-family: ycvr;
    padding-bottom: 0.875rem;
    -webkit-font-smoothing: antialiased;
    font-size: 0.875rem;
    letter-spacing: 0.07em;
}

#footer-1 #footer-1-inner a{
  color: #A7B8C9;
    font-weight: normal;
    font-size: 0.875rem;
    font-family: ycvr;
    padding-bottom: 0.51rem;
}

#footer-1 #footer-1-inner .section{
  display: inline-block;
    vertical-align: top;
    width: 12rem;
}

#footer-1 #footer-1-inner .section a{
  	display: block;
  	-webkit-font-smoothing: antialiased;
}

#shadow #footer-1 #footer-meta{
  max-width: none;
    margin-right: 0;
}

#shadow #footer-1-inner a{
  height: 1.25rem;
    padding-bottom: 8.0.125rem;
}

#shadow #footer-1-inner .social-row{
    display: none;
}

#footer-1-inner{
  max-width: 100% !important;
}

#footer-meta .section{
  width: 11.3125rem !important;
}

#address{
  display: inline-block;
    margin-left: 0.25rem;
}

#footerright{
    display: inline-block;
}

#footerright .section{
    display: block !important;
}

#footerright .footerbold{
  display: inline-block;
    color: #fff;
    font-weight: 600;
    margin-right: 0.375rem;
}

#shadow #address .section{
  width: 13.6875rem;
}

#shadow #address .section:nth-child(2){
  width: 13.1875rem;
}

#shadow #footerright{
  width: 9.375rem;
}

#shadow #address .section a{
  text-decoration: none !important;
}

#shadow #footerright .section:nth-child(2){
  margin-top: 2.25rem;
}

#shadow #footerright .section:nth-child(2) .heading{
  padding-bottom: 0.625rem;
}

#shadow #footer .footer_copyright{
 	/*margin-left: -7.34rem; */
}

#footer-1 #footer-1-inner .section a:hover{
  	text-decoration: none;
}

@media(min-width: 740px){
  	#header #nav_wrapper a[href="/page/our-plans/"], #header #nav_wrapper a[href="/page/your-plans/"]{
   		display: none;
  	}

  	#shadow #header .custom-dropdown .inner-dropdown a{
   		display: block !important;
  	}
}

.footer__inner{
  padding:0 0.875rem;
}

@media(max-width: 1380px) and (min-width: 740px){
 	#footer{
     	/*margin-left: 7rem;*/
    }

  	#shadow #address .section{
      	width: 12rem;
    }
}

@media(min-width: 740px) and (max-width: 1188px){
 	#shadow #stack_225045 .picture-title{
     	margin-top: 3rem;
    }
}

@media(min-width: 740px) and (max-width: 944px){
 	#footer .footer_decal{
     	margin-right: 5rem;
    }

  	#shadow #address .section:nth-child(2){
     	width: 11rem !important;
    }

  	#shadow #address .section{
     	width: 11rem !important;
    }
}

@media(min-width: 740px) and (max-width: 873px){
 	#footer .footer_decal{
     	margin-right: 10rem !important;
    }

  	#footer-meta .section{
     	width: 10rem !important;
    }
}

@media(max-width: 740px){
	.mobile-menu-container div:nth-child(5){
      	display: none;
  	}

    #stack_225045 .picture.hover-fx-enabled:before {
        content: "";
        background: linear-gradient(to bottom,transparent 25%,#213952 100%);
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        bottom: 0;
        z-index: 0;
    }

    html:not(.responsive-disabled) .social-buttons .social-icon, html:not(.responsive-disabled) #main_body .custombutt_block .custombutt_link, html:not(.responsive-disabled) .file_upload_block .file-upload-container{
        width: auto;
    }

  	#address{
     	display: none;
    }

  	#footer-meta .section:nth-child(2){
     	display: none !important;
    }

  	#shadow #footer .footer_copyright{
     	margin-left: 0;
    }

  	#footer-meta{
     	margin-left: 2rem;
    }

  	#footer-1-inner{
      	padding-top: 1rem;
    }

  	#footer-1{
     	height: auto;
    }

  	#footer-1 #footer-1-inner .heading{
     	font-size: 1.2rem;
      	margin-bottom: 0.5rem;
        margin-top:1rem;
    }

  	#footer-1 #footer-1-inner a{
     	font-size: 1.1rem;
      	margin-bottom: 0.5rem;
    }

  	.stack-inner p br{
     	display: none;
    }

  	#shadow #stack_225045 .picture-title{
      	margin-top: 0;
    }

  	#shadow #header{
     	right: 0;
      	margin-top: 0.25rem;
    }

  	#shadow #logo{
     	width: 16rem;
    }

  	.mobile-menu-bar .mobile-menu-toggle span, .mobile-menu-bar .mobile-menu-toggle span:before, .mobile-menu-bar .mobile-menu-toggle span:after{
      	background-color: #efe;
    }
}

@media(max-width:813px) and (min-width: 500px){
  	html:not(.responsive-disabled) .picture-title span, html:not(.responsive-disabled) .picture-subtitle span{
     	font-size: 130%;
    }
}